@font-face {
    font-family: "flaticon_socials";
    src: url("../fonts/flaticon_socials.woff2?7f82a2e0b023d013e892ed680b3a86ed") format("woff2"),
url("../fonts/flaticon_socials.woff?7f82a2e0b023d013e892ed680b3a86ed") format("woff"),
url("../fonts/flaticon_socials.eot?7f82a2e0b023d013e892ed680b3a86ed#iefix") format("embedded-opentype"),
url("../fonts/flaticon_socials.ttf?7f82a2e0b023d013e892ed680b3a86ed") format("truetype"),
url("../fonts/flaticon_socials.svg?7f82a2e0b023d013e892ed680b3a86ed#flaticon_socials") format("svg")
}

span[class^="flaticon-"]:before, span[class*=" flaticon-"]:before {
    font-family: flaticon_socials !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    font-size: 20px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-facebook:before {
    content: "\f101";
}
.flaticon-twitter:before {
    content: "\f102";
}
.flaticon-youtube:before {
    content: "\f103";
}
.flaticon-instagram:before {
    content: "\f104";
}
.flaticon-tiktok:before {
    content: "\f105";
}
.flaticon-play:before {
    content: "\f106";
}